package com.fdkankan.scene.service;

import com.fdkankan.scene.entity.SceneCooperation;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author dengsixing
 * @since 2021-12-23
 */
public interface ISceneCooperationService extends IService<SceneCooperation> {

    void updateRecStatus(String sceneNum);

    String findUserName(String sceneNum);

    SceneCooperation findBySceneNum(String sceneNum);

}
